Loading...
Searching...
No Matches
coap_uri_internal.h File Reference

CoAP URI internal information. More...

`#include "coap_internal.h"`
Include dependency graph for coap_uri_internal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | coap_uri_info_t

## Functions

void | coap_replace_percents (coap_optlist_t *optlist)
| replace any % hex definitions with the actual character.

## Variables

coap_uri_info_t | coap_uri_scheme [COAP_URI_SCHEME_LAST]

## Detailed Description

CoAP URI internal information.

Definition in file coap_uri_internal.h.